Page MenuHomePhabricator

QmitkNavigationDataSourceSelectionWidget is buggy when a NavigationDataPlayer is selected as device
Closed, WontfixPublic

Description

The QmitkNavigationDataSourceSelectionWidget is buggy when a NavigationDataPlayer is selected as source. Then the tool names are empty. You can use the view "igtTrackingLab" of the igt examples plugin to test this.

Event Timeline

Updating target milestone to upcoming release

Updating target milestone.

This bug could not be fixed during the 2015.05 release.
Setting target_milestone to AfterNextRelease

kislinsk edited projects, added MITK (2016-11); removed MITK.Aug 1 2016, 10:48 PM
kislinsk moved this task from Backlog to IGT on the MITK (2016-11) board.Oct 28 2016, 10:06 AM
kislinsk edited projects, added MITK; removed MITK (2016-11).Feb 6 2017, 11:24 AM
kislinsk closed this task as Wontfix.May 26 2020, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.May 26 2020, 12:05 PM
kislinsk removed a subscriber: kislinsk.